Package Gnumed :: Package pycommon :: Module gmDrugObject :: Class cQueryGroupHandler |
[frames] | no frames]

# Class cQueryGroupHandler

source code

Object covering groups of related items.

used to access the backend to fetch all those items at once

Instance Methods
__init__(self, aParent=None, aName=None, aQueryGroup=None) | source code
getData(self, refresh=0) returns a dictionary of entry names and its values | source code